<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14109" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14088"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="315" id="KGk-i7-Jjw" customClass="ClaimAssetCell" customModule="Fraud_detection" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="422" height="315"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="422" height="314.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="1527240833" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="UnS-FW-MmL">
                        <rect key="frame" x="40" y="21" width="342" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="fgu-LN-5h5"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Fault" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="2wF-BQ-gJ1">
                        <rect key="frame" x="40" y="63" width="35.5" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="pv0-SD-DcC"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                        <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Claim date" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kdT-uQ-Apa">
                        <rect key="frame" x="40" y="113" width="76.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                        <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Assigned" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="zya-5J-8tg">
                        <rect key="frame" x="94.5" y="160" width="287.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Status" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cbg-lv-5cJ">
                        <rect key="frame" x="40" y="160" width="46.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                        <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="4htiuh53kljghkhg6kl3h4t" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bgh-M9-Epm">
                        <rect key="frame" x="151.5" y="207" width="230.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Adjuster block" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bur-Ic-BvV">
                        <rect key="frame" x="40" y="207" width="103.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                        <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="hf3liyghf834n1m31323" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="333-J0-uev">
                        <rect key="frame" x="150.5" y="233" width="231.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Chain address" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="L6i-JY-own">
                        <rect key="frame" x="40" y="233" width="102.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                        <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Catherine Edwards" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qAx-FY-gxN">
                        <rect key="frame" x="98" y="279" width="284" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="252" verticalHuggingPriority="251" text="Injured" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Qw9-Uo-b9m">
                        <rect key="frame" x="40" y="279" width="50" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                        <color key="textColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="j7K-cr-fZN">
                        <rect key="frame" x="20" y="52" width="382" height="1"/>
                        <color key="backgroundColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="HiG-Xx-7BN"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Cka-GU-gfZ">
                        <rect key="frame" x="40" y="92" width="342" height="1"/>
                        <color key="backgroundColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="6ge-V0-7gV"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2k7-k3-hlH">
                        <rect key="frame" x="40" y="139" width="342" height="1"/>
                        <color key="backgroundColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="O5w-DO-Gd9"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="j7p-ko-MBw">
                        <rect key="frame" x="40" y="186" width="342" height="1"/>
                        <color key="backgroundColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="t5I-kc-xoY"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="8gh-Lk-kNm">
                        <rect key="frame" x="40" y="258" width="342" height="1"/>
                        <color key="backgroundColor" red="0.59999999999999998" green="0.59999999999999998" blue="0.59999999999999998" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="4mK-I8-Q2e"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="09 June 2018" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Alo-hK-i0H">
                        <rect key="frame" x="124.5" y="113" width="257.5" height="18"/>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="True" textAlignment="right" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Buy-bx-aq4">
                        <rect key="frame" x="83.5" y="63" width="298.5" height="21"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="21" id="er8-3Y-8we"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="15"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="j7K-cr-fZN" firstAttribute="top" secondItem="UnS-FW-MmL" secondAttribute="bottom" constant="10" id="2Z5-e8-4ts"/>
                    <constraint firstItem="UnS-FW-MmL" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="20" id="33f-pG-9Cf"/>
                    <constraint firstAttribute="trailingMargin" secondItem="j7K-cr-fZN" secondAttribute="trailing" id="3jW-GX-yQ8"/>
                    <constraint firstItem="Cka-GU-gfZ" firstAttribute="trailing" secondItem="Buy-bx-aq4" secondAttribute="trailing" id="4lf-8g-gMT"/>
                    <constraint firstItem="2wF-BQ-gJ1" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="20" id="5f3-Ie-OHE"/>
                    <constraint firstItem="cbg-lv-5cJ" firstAttribute="top" secondItem="2k7-k3-hlH" secondAttribute="bottom" constant="20" id="9II-gk-cYl"/>
                    <constraint firstItem="bgh-M9-Epm" firstAttribute="trailing" secondItem="j7p-ko-MBw" secondAttribute="trailing" id="A24-Ke-RCV"/>
                    <constraint firstItem="Buy-bx-aq4" firstAttribute="leading" secondItem="2wF-BQ-gJ1" secondAttribute="trailing" constant="8" id="C93-yh-QTI"/>
                    <constraint firstItem="bur-Ic-BvV" firstAttribute="top" secondItem="j7p-ko-MBw" secondAttribute="bottom" constant="20" id="CVl-RS-azl"/>
                    <constraint firstItem="Qw9-Uo-b9m" firstAttribute="top" secondItem="8gh-Lk-kNm" secondAttribute="bottom" constant="20" id="Ele-Ge-hgU"/>
                    <constraint firstItem="j7p-ko-MBw" firstAttribute="top" secondItem="zya-5J-8tg" secondAttribute="bottom" constant="8" id="FYP-6S-jV8"/>
                    <constraint firstItem="Alo-hK-i0H" firstAttribute="top" secondItem="Cka-GU-gfZ" secondAttribute="bottom" constant="20" id="FaO-xI-hPz"/>
                    <constraint firstItem="Cka-GU-gfZ" firstAttribute="top" secondItem="2wF-BQ-gJ1" secondAttribute="bottom" constant="8" id="Gex-hR-klN"/>
                    <constraint firstItem="L6i-JY-own" firstAttribute="top" secondItem="bur-Ic-BvV" secondAttribute="bottom" constant="8" id="Ghj-R6-Lyy"/>
                    <constraint firstItem="8gh-Lk-kNm" firstAttribute="bottom" secondItem="L6i-JY-own" secondAttribute="bottom" constant="8" id="Hxz-xD-wMR"/>
                    <constraint firstItem="333-J0-uev" firstAttribute="leading" secondItem="L6i-JY-own" secondAttribute="trailing" constant="8" id="K1O-KS-2Gn"/>
                    <constraint firstItem="8gh-Lk-kNm" firstAttribute="trailing" secondItem="333-J0-uev" secondAttribute="trailing" id="N6M-ry-ysR"/>
                    <constraint firstItem="kdT-uQ-Apa" firstAttribute="leading" secondItem="Cka-GU-gfZ" secondAttribute="leading" id="OLU-Au-N9f"/>
                    <constraint firstItem="zya-5J-8tg" firstAttribute="trailing" secondItem="2k7-k3-hlH" secondAttribute="trailing" id="Pd4-p2-Qgc"/>
                    <constraint firstItem="333-J0-uev" firstAttribute="top" secondItem="bgh-M9-Epm" secondAttribute="bottom" constant="8" id="Q9f-hA-eKo"/>
                    <constraint firstItem="qAx-FY-gxN" firstAttribute="leading" secondItem="Qw9-Uo-b9m" secondAttribute="trailing" constant="8" id="RNU-sb-Pyk"/>
                    <constraint firstItem="2k7-k3-hlH" firstAttribute="trailing" secondItem="Alo-hK-i0H" secondAttribute="trailing" id="SPe-La-1cb"/>
                    <constraint firstItem="UnS-FW-MmL" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="topMargin" constant="10" id="SV8-vq-hv9"/>
                    <constraint firstAttribute="trailingMargin" secondItem="Buy-bx-aq4" secondAttribute="trailing" constant="20" id="T1g-Bh-H0o"/>
                    <constraint firstItem="j7K-cr-fZN" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" id="Td0-Ca-k7V"/>
                    <constraint firstItem="333-J0-uev" firstAttribute="trailing" secondItem="bgh-M9-Epm" secondAttribute="trailing" id="Tw1-Z5-5pV"/>
                    <constraint firstItem="Qw9-Uo-b9m" firstAttribute="leading" secondItem="8gh-Lk-kNm" secondAttribute="leading" id="Ucn-bk-6JK"/>
                    <constraint firstItem="L6i-JY-own" firstAttribute="leading" secondItem="bur-Ic-BvV" secondAttribute="leading" id="VBo-T8-FkB"/>
                    <constraint firstItem="bgh-M9-Epm" firstAttribute="top" secondItem="j7p-ko-MBw" secondAttribute="bottom" constant="20" id="Yaa-Sv-msC"/>
                    <constraint firstItem="2k7-k3-hlH" firstAttribute="top" secondItem="kdT-uQ-Apa" secondAttribute="bottom" constant="8" id="ZEG-ai-1iU"/>
                    <constraint firstItem="Buy-bx-aq4" firstAttribute="top" secondItem="j7K-cr-fZN" secondAttribute="bottom" constant="10" id="ZwP-sx-1Mq"/>
                    <constraint firstAttribute="bottomMargin" secondItem="Qw9-Uo-b9m" secondAttribute="bottom" constant="7" id="dqX-Wf-zdp"/>
                    <constraint firstItem="j7p-ko-MBw" firstAttribute="leading" secondItem="cbg-lv-5cJ" secondAttribute="leading" id="dw8-dR-4xf"/>
                    <constraint firstItem="Cka-GU-gfZ" firstAttribute="leading" secondItem="2wF-BQ-gJ1" secondAttribute="leading" id="dyG-7c-zev"/>
                    <constraint firstAttribute="trailingMargin" secondItem="UnS-FW-MmL" secondAttribute="trailing" constant="20" id="exD-dW-v2x"/>
                    <constraint firstItem="Alo-hK-i0H" firstAttribute="leading" secondItem="kdT-uQ-Apa" secondAttribute="trailing" constant="8" id="fKC-Bm-dNZ"/>
                    <constraint firstItem="kdT-uQ-Apa" firstAttribute="top" secondItem="Cka-GU-gfZ" secondAttribute="bottom" constant="20" id="iRd-LW-fnC"/>
                    <constraint firstItem="j7p-ko-MBw" firstAttribute="trailing" secondItem="zya-5J-8tg" secondAttribute="trailing" id="ln7-YK-Je0"/>
                    <constraint firstItem="Alo-hK-i0H" firstAttribute="trailing" secondItem="Buy-bx-aq4" secondAttribute="trailing" id="mv3-IZ-4Lt"/>
                    <constraint firstItem="bgh-M9-Epm" firstAttribute="leading" secondItem="bur-Ic-BvV" secondAttribute="trailing" constant="8" id="oKU-7F-izq"/>
                    <constraint firstItem="zya-5J-8tg" firstAttribute="leading" secondItem="cbg-lv-5cJ" secondAttribute="trailing" constant="8" id="oUv-P4-K52"/>
                    <constraint firstItem="qAx-FY-gxN" firstAttribute="top" secondItem="8gh-Lk-kNm" secondAttribute="bottom" constant="20" id="r2A-3T-bxl"/>
                    <constraint firstItem="8gh-Lk-kNm" firstAttribute="leading" secondItem="L6i-JY-own" secondAttribute="leading" id="rnc-EE-1h4"/>
                    <constraint firstItem="cbg-lv-5cJ" firstAttribute="leading" secondItem="2k7-k3-hlH" secondAttribute="leading" id="rss-SY-Sqa"/>
                    <constraint firstItem="zya-5J-8tg" firstAttribute="top" secondItem="2k7-k3-hlH" secondAttribute="bottom" constant="20" id="sUV-jD-Mx0"/>
                    <constraint firstItem="bur-Ic-BvV" firstAttribute="leading" secondItem="j7p-ko-MBw" secondAttribute="leading" id="v6b-k2-KKh"/>
                    <constraint firstItem="qAx-FY-gxN" firstAttribute="trailing" secondItem="8gh-Lk-kNm" secondAttribute="trailing" id="vRd-uk-QBz"/>
                    <constraint firstItem="2k7-k3-hlH" firstAttribute="leading" secondItem="kdT-uQ-Apa" secondAttribute="leading" id="yfb-bU-B7A"/>
                    <constraint firstItem="2wF-BQ-gJ1" firstAttribute="top" secondItem="j7K-cr-fZN" secondAttribute="bottom" constant="10" id="zDb-E0-Phd"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="titleAdjusterBlock" destination="bur-Ic-BvV" id="NyY-lc-97b"/>
                <outlet property="titleChainAddress" destination="L6i-JY-own" id="shq-Kn-Fk5"/>
                <outlet property="titleClaimDate" destination="kdT-uQ-Apa" id="R5M-CL-KnE"/>
                <outlet property="titleFault" destination="2wF-BQ-gJ1" id="HUJ-RN-qmj"/>
                <outlet property="titleInjured" destination="Qw9-Uo-b9m" id="6fO-E0-l1G"/>
                <outlet property="titleStatus" destination="cbg-lv-5cJ" id="Oi9-rv-8lE"/>
                <outlet property="valueAdjusterBlock" destination="bgh-M9-Epm" id="wh0-eM-J2I"/>
                <outlet property="valueChainAddress" destination="333-J0-uev" id="hvv-pA-6hI"/>
                <outlet property="valueClaimDate" destination="Alo-hK-i0H" id="KUc-2k-MCZ"/>
                <outlet property="valueClaimID" destination="UnS-FW-MmL" id="Ufu-14-9b4"/>
                <outlet property="valueFault" destination="Buy-bx-aq4" id="lWq-Bk-yUF"/>
                <outlet property="valueInjured" destination="qAx-FY-gxN" id="PAF-5C-m8L"/>
                <outlet property="valueStatus" destination="zya-5J-8tg" id="Yg7-eK-7Pm"/>
            </connections>
            <point key="canvasLocation" x="154" y="181.5"/>
        </tableViewCell>
    </objects>
</document>
